### Method

# GUPnPAV DIDLLiteDescriptor get_name_space

#### Declaration [src]

    const char*
    gupnp_didl_lite_descriptor_get_name_space (
      GUPnPDIDLLiteDescriptor* descriptor
    )

#### Description [src]

Get the name space associated with the `descriptor`.

Gets property | `GUPnPAV.DIDLLiteDescriptor:name-space`

#### Return value

Type: `const char*`

The name space or `NULL`.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.